#pragma once


// CAKAssmsViewEditSQL view

class CAKAssmsViewEditSQL : public CEditView
{
	DECLARE_DYNCREATE(CAKAssmsViewEditSQL)

protected:
	CAKAssmsViewEditSQL();           // protected constructor used by dynamic creation
	virtual ~CAKAssmsViewEditSQL();

    // Operations
    public:

public:
#ifdef _DEBUG
	virtual void AssertValid() const;
#ifndef _WIN32_WCE
	virtual void Dump(CDumpContext& dc) const;
#endif
#endif

protected:
	DECLARE_MESSAGE_MAP()
  virtual void OnUpdate(CView* /*pSender*/, LPARAM /*lHint*/, CObject* /*pHint*/);
};


